"-dt-application-Bold-i-Normal-serif-11-80-100-100-M-60-koi8-r" "-monotype-courier-regular-r-normal--11-80-0-0-m-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-14-100-100-100-M-90-koi8-r" "-monotype-courier-bold-i-normal--14-140-75-75-m-85-koi8-r"
"-dt-application-Bold-i-Normal-serif-17-120-100-100-M-100-koi8-r" "-monotype-courier-regular-r-normal--17-120-0-0-m-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-20-140-100-100-M-110-koi8-r" "-monotype-courier-regular-r-normal--20-140-0-0-m-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-25-180-100-100-M-150-koi8-r" "-monotype-courier-regular-r-normal--25-180-0-0-m-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-34-240-100-100-M-200-koi8-r" "-monotype-courier-regular-r-normal--34-240-0-0-m-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-8-80-75-75-M-50-koi8-r" "-monotype-courier-regular-r-normal--8-80-0-0-m-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-10-100-75-75-M-60-koi8-r" "-monotype-courier-bold-i-normal--10-100-75-75-m-55-koi8-r"
"-dt-application-Bold-i-Normal-serif-12-120-75-75-M-70-koi8-r" "-monotype-courier-bold-i-normal--12-120-75-75-m-67-koi8-r"
"-dt-application-Bold-i-Normal-serif-14-140-75-75-M-90-koi8-r" "-monotype-courier-bold-i-normal--14-140-75-75-m-85-koi8-r"
"-dt-application-Bold-i-Normal-serif-18-180-75-75-M-110-koi8-r" "-monotype-arial-bold-i-normal--18-180-75-75-p-112-koi8-r"
"-dt-application-Bold-i-Normal-serif-24-240-75-75-M-150-koi8-r" "-monotype-courier-regular-r-normal--24-240-0-0-m-0-koi8-r""
"-dt-application-Bold-i-Normal-sans-11-80-100-100-P-60-koi8-r" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-sans-14-100-100-100-P-82-koi8-r" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-sans-17-120-100-100-P-92-koi8-r" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-sans-20-140-100-100-P-103-koi8-r" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-sans-25-180-100-100-P-138-koi8-r" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-sans-34-240-100-100-P-182-koi8-r" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-sans-8-80-75-75-P-50-koi8-r" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-sans-10-100-75-75-P-60-koi8-r" "-monotype-arial-bold-i-normal--10-100-75-75-p-60-koi8-r"
"-dt-application-Bold-i-Normal-sans-12-120-75-75-P-69-koi8-r" "-monotype-arial-bold-i-normal--12-120-75-75-p-76-koi8-r"
"-dt-application-Bold-i-Normal-sans-14-140-75-75-P-82-koi8-r" "-monotype-arial-bold-i-normal--14-140-75-75-p-86-koi8-r"
"-dt-application-Bold-i-Normal-sans-18-180-75-75-P-112-koi8-r" "-monotype-arial-bold-i-normal--18-180-75-75-p-112-koi8-r"
"-dt-application-Bold-i-Normal-sans-24-240-75-75-P-138-koi8-r" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-11-80-100-100-P-57-koi8-r" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-14-100-100-100-P-77-koi8-r" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-17-120-100-100-P-86-koi8-r" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-20-140-100-100-P-98-koi8-r" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-25-180-100-100-P-128-koi8-r" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-34-240-100-100-P-170-koi8-r" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-8-80-75-75-P-47-koi8-r" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Bold-i-Normal-serif-10-100-75-75-P-57-koi8-r" "-monotype-arial-bold-i-normal--10-100-75-75-p-57-koi8-r"
"-dt-application-Bold-i-Normal-serif-12-120-75-75-P-68-koi8-r" "-monotype-arial-bold-i-normal--12-120-75-75-p-76-koi8-r"
"-dt-application-Bold-i-Normal-serif-14-140-75-75-P-77-koi8-r" "-monotype-arial-bold-i-normal--14-140-75-75-p-86-koi8-r"
"-dt-application-Bold-i-Normal-serif-18-180-75-75-P-98-koi8-r" "-monotype-arial-bold-i-normal--18-180-75-75-p-120-koi8-r"
"-dt-application-Bold-i-Normal-serif-24-240-75-75-P-128-koi8-r" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-11-80-100-100-M-60-koi8-r" "-monotype-courier-regular-r-normal--11-80-0-0-m-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-14-100-100-100-M-90-koi8-r" "-monotype-courier-regular-r-normal--14-100-0-0-m-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-17-120-100-100-M-100-koi8-r" "-monotype-courier-regular-r-normal--17-120-0-0-m-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-20-140-100-100-M-110-koi8-r" "-monotype-courier-regular-r-normal--20-140-0-0-m-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-25-180-100-100-M-150-koi8-r" "-monotype-courier-regular-r-normal--25-180-0-0-m-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-34-240-100-100-M-200-koi8-r" "-monotype-courier-regular-r-normal--34-240-0-0-m-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-8-80-75-75-M-50-koi8-r" "-monotype-courier-regular-r-normal--8-80-0-0-m-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-10-100-75-75-M-60-koi8-r" "-monotype-courier-bold-r-normal--10-100-75-75-m-50-koi8-r"
"-dt-application-Bold-R-Normal-serif-12-120-75-75-M-70-koi8-r" "-monotype-courier-bold-r-normal--12-120-75-75-m-61-koi8-r"
"-dt-application-Bold-R-Normal-serif-14-140-75-75-M-90-koi8-r" "-monotype-courier-bold-r-normal--14-140-75-75-m-76-koi8-r"
"-dt-application-Bold-R-Normal-serif-18-180-75-75-M-110-koi8-r" "-monotype-courier-bold-r-normal--18-180-75-75-m-92-koi8-r"
"-dt-application-Bold-R-Normal-serif-24-240-75-75-M-150-koi8-r" "-monotype-courier-regular-r-normal--24-240-0-0-m-0-koi8-r"
"-dt-application-Bold-R-Normal-sans-11-80-100-100-P-60-koi8-r" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-sans-14-100-100-100-P-82-koi8-r" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-sans-17-120-100-100-P-92-koi8-r" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-sans-20-140-100-100-P-105-koi8-r" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-sans-25-180-100-100-P-138-koi8-r" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-sans-34-240-100-100-P-182-koi8-r" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-11-80-100-100-P-57-koi8-r" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-14-100-100-100-P-76-koi8-r" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-17-120-100-100-P-88-koi8-r" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-20-140-100-100-P-100-koi8-r" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-25-180-100-100-P-132-koi8-r" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-34-240-100-100-P-177-koi8-r" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-sans-8-80-75-75-P-50-koi8-r" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-sans-10-100-75-75-P-60-koi8-r" "-monotype-arial-bold-r-normal--10-100-75-75-p-53-koi8-r"
"-dt-application-Bold-R-Normal-sans-12-120-75-75-P-70-koi8-r" "-monotype-arial-bold-r-normal--12-120-75-75-p-67-koi8-r"
"-dt-application-Bold-R-Normal-sans-14-140-75-75-P-82-koi8-r" "-monotype-arial-bold-r-normal--14-140-75-75-p-76-koi8-r"
"-dt-application-Bold-R-Normal-sans-18-180-75-75-P-103-koi8-r" "-monotype-arial-bold-r-normal--18-180-75-75-p-99-koi8-r"
"-dt-application-Bold-R-Normal-sans-24-240-75-75-P-138-koi8-r" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-8-80-75-75-P-47-koi8-r" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Bold-R-Normal-serif-10-100-75-75-P-57-koi8-r" "-monotype-arial-bold-r-normal--10-100-75-75-p-53-koi8-r"
"-dt-application-Bold-R-Normal-serif-12-120-75-75-P-67-koi8-r" "-monotype-arial-bold-r-normal--12-120-75-75-p-67-koi8-r"
"-dt-application-Bold-R-Normal-serif-14-140-75-75-P-77-koi8-r" "-monotype-arial-bold-r-normal--14-140-75-75-p-76-koi8-r"
"-dt-application-Bold-R-Normal-serif-18-180-75-75-P-99-koi8-r" "-monotype-arial-bold-r-normal--18-180-75-75-p-99-koi8-r"
"-dt-application-Bold-R-Normal-serif-24-240-75-75-P-132-koi8-r" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-11-80-100-100-M-60-koi8-r" "-monotype-courier-regular-r-normal--11-80-0-0-m-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-14-100-100-100-M-90-koi8-r" "-monotype-courier-regular-r-normal--14-100-0-0-m-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-17-120-100-100-M-100-koi8-r" "-monotype-courier-regular-r-normal--17-120-0-0-m-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-20-140-100-100-M-110-koi8-r" "-monotype-courier-regular-r-normal--20-140-0-0-m-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-25-180-100-100-M-150-koi8-r" "-monotype-courier-regular-r-normal--25-180-0-0-m-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-34-240-100-100-M-200-koi8-r" "-monotype-courier-regular-r-normal--34-240-0-0-m-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-8-80-75-75-M-50-koi8-r" "-monotype-courier-regular-r-normal--8-80-0-0-m-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-10-100-75-75-M-60-koi8-r" "-monotype-arial-bold-r-normal--10-100-75-75-p-54-koi8-r"
"-dt-application-Medium-i-Normal-serif-12-120-75-75-M-70-koi8-r" "-monotype-arial-bold-r-normal--12-120-75-75-p-69-koi8-r"
"-dt-application-Medium-i-Normal-serif-14-140-75-75-M-90-koi8-r" "-monotype-arial-bold-r-normal--14-140-75-75-p-76-koi8-r"
"-dt-application-Medium-i-Normal-serif-18-180-75-75-M-110-koi8-r" "-monotype-arial-bold-r-normal--18-180-75-75-p-104-koi8-r"
"-dt-application-Medium-i-Normal-serif-24-240-75-75-M-150-koi8-r" "-monotype-courier-regular-r-normal--24-240-0-0-m-0-koi8-r"
"-dt-application-Medium-i-Normal-sans-11-80-100-100-P-57-koi8-r" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-sans-14-100-100-100-P-78-koi8-r" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-sans-17-120-100-100-P-88-koi8-r" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-sans-20-140-100-100-P-98-koi8-r" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-sans-25-180-100-100-P-130-koi8-r" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-sans-34-240-100-100-P-176-koi8-r" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-11-80-100-100-P-52-koi8-r" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-14-100-100-100-P-73-koi8-r" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-17-120-100-100-P-84-koi8-r" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-20-140-100-100-P-94-koi8-r" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-25-180-100-100-P-125-koi8-r" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-34-240-100-100-P-168-koi8-r" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-sans-8-80-75-75-P-47-koi8-r" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-sans-10-100-75-75-P-57-koi8-r" "-monotype-arial-bold-r-normal--10-100-75-75-p-54-koi8-r"
"-dt-application-Medium-i-Normal-sans-12-120-75-75-P-67-koi8-r" "-monotype-arial-bold-r-normal--12-120-75-75-p-69-koi8-r"
"-dt-application-Medium-i-Normal-sans-14-140-75-75-P-78-koi8-r" "-monotype-arial-bold-r-normal--14-140-75-75-p-76-koi8-r"
"-dt-application-Medium-i-Normal-sans-18-180-75-75-P-98-koi8-r" "-monotype-arial-bold-r-normal--18-180-75-75-p-120-koi8-r"
"-dt-application-Medium-i-Normal-sans-24-240-75-75-P-130-koi8-r" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-8-80-75-75-P-42-koi8-r" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Medium-i-Normal-serif-10-100-75-75-P-52-koi8-r" "-monotype-arial-bold-r-normal--10-100-75-75-p-54-koi8-r"
"-dt-application-Medium-i-Normal-serif-12-120-75-75-P-63-koi8-r" "-monotype-arial-bold-r-normal--12-120-75-75-p-69-koi8-r"
"-dt-application-Medium-i-Normal-serif-14-140-75-75-P-73-koi8-r" "-monotype-arial-bold-r-normal--14-140-75-75-p-76-koi8-r"
"-dt-application-Medium-i-Normal-serif-18-180-75-75-P-94-koi8-r" "-monotype-arial-bold-r-normal--18-180-75-75-p-120-koi8-r"
"-dt-application-Medium-i-Normal-serif-24-240-75-75-P-125-koi8-r" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-11-80-100-100-M-60-koi8-r" "-monotype-courier-regular-r-normal--11-80-0-0-m-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-14-100-100-100-M-90-koi8-r" "-monotype-courier-regular-r-normal--14-100-0-0-m-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-17-120-100-100-M-100-koi8-r" "-monotype-courier-regular-r-normal--17-120-0-0-m-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-20-140-100-100-M-110-koi8-r" "-monotype-courier-regular-r-normal--20-140-0-0-m-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-25-180-100-100-M-150-koi8-r" "-monotype-courier-regular-r-normal--25-180-0-0-m-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-34-240-100-100-M-200-koi8-r" "-monotype-courier-regular-r-normal--34-240-0-0-m-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-8-80-75-75-M-50-koi8-r" "-monotype-courier-regular-r-normal--8-80-0-0-m-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-10-100-75-75-M-60-koi8-r" "-monotype-courier-regular-r-normal--10-100-75-75-m-49-koi8-r"
"-dt-application-Medium-R-Normal-serif-12-120-75-75-M-70-koi8-r" "-monotype-courier-regular-r-normal--12-120-75-75-m-60-koi8-r"
"-dt-application-Medium-R-Normal-serif-14-140-75-75-M-90-koi8-r" "-monotype-courier-regular-r-normal--14-140-75-75-m-70-koi8-r"
"-dt-application-Medium-R-Normal-serif-18-180-75-75-M-110-koi8-r" "-monotype-courier-regular-r-normal--18-180-75-75-m-84-koi8-r"
"-dt-application-Medium-R-Normal-serif-24-240-75-75-M-150-koi8-r" "-monotype-courier-regular-r-normal--24-240-0-0-m-0-koi8-r"
"-dt-application-Medium-R-Normal--11-80-100-100-P-61-dtsymbol-1" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--14-100-100-100-P-85-dtsymbol-1" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--17-120-100-100-P-95-dtsymbol-1" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--20-140-100-100-P-107-dtsymbol-1" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--25-180-100-100-P-142-dtsymbol-1" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--34-240-100-100-P-191-dtsymbol-1" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-sans-11-80-100-100-P-56-koi8-r" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-sans-14-100-100-100-P-76-koi8-r" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-sans-17-120-100-100-P-88-koi8-r" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-sans-20-140-100-100-P-100-koi8-r" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-sans-25-180-100-100-P-130-koi8-r" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-sans-34-240-100-100-P-176-koi8-r" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-11-80-100-100-P-54-koi8-r" "-monotype-times-regular-i-normal--11-80-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-14-100-100-100-P-74-koi8-r" "-monotype-times-regular-i-normal--14-100-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-17-120-100-100-P-84-koi8-r" "-monotype-times-regular-i-normal--17-120-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-20-140-100-100-P-96-koi8-r" "-monotype-times-regular-i-normal--20-140-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-25-180-100-100-P-125-koi8-r" "-monotype-times-regular-i-normal--25-180-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-34-240-100-100-P-170-koi8-r" "-monotype-times-regular-i-normal--34-240-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--8-80-75-75-P-51-dtsymbol-1" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--10-100-75-75-P-61-dtsymbol-1" "-monotype-times-regular-i-normal--10-100-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--12-120-75-75-P-74-dtsymbol-1" "-monotype-times-regular-i-normal--12-120-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--14-140-75-75-P-85-dtsymbol-1" "-monotype-times-regular-i-normal--14-140-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--18-180-75-75-P-107-dtsymbol-1" "-monotype-times-regular-i-normal--18-180-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal--24-240-75-75-P-142-dtsymbol-1" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-sans-8-80-75-75-P-46-koi8-r" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-sans-10-100-75-75-P-56-koi8-r" "-monotype-arial-bold-r-normal--10-100-75-75-p-48-koi8-r"
"-dt-application-Medium-R-Normal-sans-12-120-75-75-P-67-koi8-r" "-monotype-arial-bold-r-normal--12-120-75-75-p-58-koi8-r"
"-dt-application-Medium-R-Normal-sans-14-140-75-75-P-77-koi8-r" "-monotype-arial-bold-r-normal--14-140-75-75-p-69-koi8-r"
"-dt-application-Medium-R-Normal-sans-18-180-75-75-P-98-koi8-r" "-monotype-arial-bold-r-normal--18-180-75-75-p-93-koi8-r"
"-dt-application-Medium-R-Normal-sans-24-240-75-75-P-130-koi8-r" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-8-80-75-75-P-44-koi8-r" "-monotype-times-regular-i-normal--8-80-0-0-p-0-koi8-r"
"-dt-application-Medium-R-Normal-serif-10-100-75-75-P-54-koi8-r" "-monotype-arial-bold-r-normal--10-100-75-75-p-48-koi8-r"
"-dt-application-Medium-R-Normal-serif-12-120-75-75-P-64-koi8-r" "-monotype-arial-bold-r-normal--12-120-75-75-p-58-koi8-r"
"-dt-application-Medium-R-Normal-serif-14-140-75-75-P-74-koi8-r" "-monotype-arial-bold-r-normal--14-140-75-75-p-69-koi8-r"
"-dt-application-Medium-R-Normal-serif-18-180-75-75-P-94-koi8-r" "-monotype-arial-bold-r-normal--18-180-75-75-p-93-koi8-r"
"-dt-application-Medium-R-Normal-serif-24-240-75-75-P-124-koi8-r" "-monotype-times-regular-i-normal--24-240-0-0-p-0-koi8-r"
"-dt-interface system-Medium-R-Normal-xxs sans-10-100-72-72-P-59-koi8-r" "-monotype-arial-bold-r-normal--10-100-75-75-p-48-koi8-r"
"-dt-interface system-Medium-R-Normal-xs sans-12-120-72-72-P-71-koi8-r" "-monotype-arial-bold-r-normal--12-120-75-75-p-58-koi8-r"
"-dt-interface system-Medium-R-Normal-s sans-14-140-72-72-P-82-koi8-r" "-monotype-times-regular-i-normal--14-140-72-72-p-82-koi8-r"
"-dt-interface system-Medium-R-Normal-m sans-17-170-72-72-P-97-koi8-r" "-monotype-times-regular-i-normal--17-170-0-0-p-0-koi8-r"
"-dt-interface system-Medium-R-Normal-l sans-18-180-72-72-P-106-koi8-r" "-monotype-times-regular-i-normal--18-180-72-72-p-106-koi8-r"
"-dt-interface system-Medium-R-Normal-xl sans-20-200-72-72-P-114-koi8-r" "-monotype-times-regular-i-normal--20-200-0-0-p-0-koi8-r"
"-dt-interface system-Medium-R-Normal-xxl sans-24-240-72-72-P-137-koi8-r" "-monotype-times-regular-i-normal--24-240-72-72-p-137-koi8-r"
"-dt-interface user-Bold-R-Normal-xxs sans-8-80-72-72-M-50-koi8-r" "-monotype-courier-regular-r-normal--8-80-0-0-m-0-koi8-r"
"-dt-interface user-Bold-R-Normal-xs sans-10-100-72-72-M-60-koi8-r" "-monotype-courier-bold-r-normal--10-100-75-75-m-53-koi8-r"
"-dt-interface user-Bold-R-Normal-s sans-12-120-72-72-M-70-koi8-r" "-monotype-courier-regular-r-normal--12-120-75-75-m-70-koi8-r"
"-dt-interface user-Bold-R-Normal-m sans-14-140-72-72-M-90-koi8-r" "-monotype-courier-bold-r-normal--14-140-75-75-m-76-koi8-r"
"-dt-interface user-Bold-R-Normal-l sans-17-170-72-72-M-100-koi8-r" "-monotype-courier-regular-r-normal--17-170-72-72-m-100-koi8-r"
"-dt-interface user-Bold-R-Normal-xl sans-20-200-72-72-M-120-koi8-r" "-monotype-courier-regular-r-normal--20-200-0-0-m-0-koi8-r"
"-dt-interface user-Bold-R-Normal-xxl sans-24-240-72-72-M-145-koi8-r" "-monotype-courier-regular-r-normal--24-240-0-0-m-0-koi8-r"
"-dt-interface user-Medium-R-Normal-xxs sans-8-80-72-72-M-50-koi8-r" "-monotype-courier-regular-r-normal--8-80-0-0-m-0-koi8-r"
"-dt-interface user-Medium-R-Normal-xs sans-10-100-72-72-M-60-koi8-r" "-monotype-courier-bold-r-normal--10-100-75-75-m-53-koi8-r"
"-dt-interface user-Medium-R-Normal-s sans-12-120-72-72-M-70-koi8-r" "-monotype-courier-regular-r-normal--12-120-75-75-m-70-koi8-r"
"-dt-interface user-Medium-R-Normal-m sans-14-140-72-72-M-90-koi8-r" "-monotype-courier-bold-r-normal--14-140-75-75-m-76-koi8-r"
"-dt-interface user-Medium-R-Normal-l sans-17-170-72-72-M-100-koi8-r" "-monotype-courier-regular-r-normal--17-170-0-0-m-0-koi8-r"
"-dt-interface user-Medium-R-Normal-xl sans-20-200-72-72-M-120-koi8-r" "-monotype-courier-regular-r-normal--20-200-0-0-m-0-koi8-r"
"-dt-interface user-Medium-R-Normal-xxl sans-24-240-72-72-M-145-koi8-r" "-monotype-courier-regular-r-normal--24-240-0-0-m-0-koi8-r"
"-*-prestige-medium-r-normal-*-128-72-*" "-monotype-courier-regular-r-normal--0-0-0-0-m-128-72-5"-----
"-*-swiss 742-bold-r-normal-*-140-*-p-100-*" "-monotype-courier-regular-r-normal--0-0-0-140-*-0-koi8-r"---
